/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc03               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : italic 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e27            { /* dfishnetnow001018.jpg */
	background      : transparent url(dfishnetnow001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 549.75pt;
	}
span#e26            { /* dfishnetnow001017.gif */
	background      : transparent url(dfishnetnow001017.gif) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :  86.25pt;
	width           : 241.50pt;
	height          : 247.50pt;
	}
span#e25            { /* dfishnetnow001016.gif */
	background      : transparent url(dfishnetnow001016.gif) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 439.50pt;
	width           : 631.50pt;
	height          :  51.00pt;
	}
div#e24             { /* Virtually all my songs h... */
	position        : absolute;
	left            :  68.25pt;
	top             : 253.50pt;
	width           : 385.50pt;
	height          :  92.25pt;
	}
div#e23             { /*  (Songwright)\ */
	background      : transparent url(dfishnetnow001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :  63.75pt;
	width           : 110.25pt;
	height          :  36.75pt;
	}
div#e22             { /* David Fishel \ */
	background      : transparent url(dfishnetnow001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             :  18.75pt;
	width           : 155.25pt;
	height          :  44.25pt;
	}
div#e21             { /* Now & Then\ */
	background      : transparent url(dfishnetnow001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 228.75pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
div#e20             { /* &nbsp;1.   If Jesus Were... */
	position        : absolute;
	left            : 483.75pt;
	top             : 115.50pt;
	width           : 211.50pt;
	height          : 213.75pt;
	}
div#e19             { /* 'Now & Then' - Track Lis... */
	position        : absolute;
	left            : 486.00pt;
	top             :  95.25pt;
	width           : 204.00pt;
	height          :  17.25pt;
	}
img#e18             { /* dfishnetnow001012.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             :  87.75pt;
	width           : 145.50pt;
	height          : 139.50pt;
	}
img#e17             { /* dfishnetnow001011.gif */
	position        : absolute;
	left            :  76.50pt;
	top             :  87.00pt;
	width           : 144.00pt;
	height          : 138.75pt;
	}
img#e16             { /* dfishnetnow001010.jpg */
	position        : absolute;
	left            :  80.25pt;
	top             :  90.75pt;
	width           : 135.75pt;
	height          : 130.50pt;
	}
img#e15             { /* dfishnetnow001009.jpg */
	position        : absolute;
	left            : 316.50pt;
	top             : 147.75pt;
	width           : 105.00pt;
	height          :  20.25pt;
	}
img#e14             { /* dfishnetnow001008.jpg */
	position        : absolute;
	left            : 255.75pt;
	top             : 210.00pt;
	width           : 106.50pt;
	height          :  21.00pt;
	}
img#e13             { /* dfishnetnow001007.jpg */
	position        : absolute;
	left            : 294.75pt;
	top             : 178.50pt;
	width           : 112.50pt;
	height          :  16.50pt;
	}
div#e12             { /* \ \Three of the songs ar... */
	position        : absolute;
	left            :  67.50pt;
	top             : 333.00pt;
	width           : 641.25pt;
	height          : 105.75pt;
	}
div#e11             {
	position        : absolute;
	left            : 314.25pt;
	top             : 102.75pt;
	width           :  76.50pt;
	height          :  27.00pt;
	}
div#e10             {
	position        : absolute;
	left            : 257.25pt;
	top             : 532.50pt;
	width           : 254.25pt;
	height          :  23.25pt;
	}
div#e9              {
	position        : absolute;
	left            : 552.75pt;
	top             : 464.25pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e8              { /* @ $12 + $2 Postage to US... */
	background      : transparent url(dfishnetnow001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 468.75pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
span#e7             { /* dfishnetnow001005.jpg */
	background      : transparent url(dfishnetnow001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 438.75pt;
	width           :  50.25pt;
	height          :  50.25pt;
	}
span#e6             { /* dfishnetnow001005.jpg */
	background      : transparent url(dfishnetnow001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             : 439.50pt;
	width           :  50.25pt;
	height          :  50.25pt;
	}
div#e5              { /* @ $12 + $5 Postage to Eu... */
	background      : transparent url(dfishnetnow001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             : 468.75pt;
	width           : 142.50pt;
	height          :  14.25pt;
	}
div#e4              { /* This CD can now be purch... */
	background      : transparent url(dfishnetnow001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             : 441.75pt;
	width           : 475.50pt;
	height          :  17.25pt;
	}
img#e3              { /* dfishnetnow001002.jpg */
	position        : absolute;
	left            : 444.00pt;
	top             : 488.25pt;
	width           : 127.50pt;
	height          :  40.50pt;
	}
img#e2              { /* dfishnetnow001001.jpg */
	position        : absolute;
	left            : 188.25pt;
	top             : 488.25pt;
	width           : 126.75pt;
	height          :  40.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 291.00pt;
	top             : 464.25pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
